@font-face {
	font-family: "line-re";
	src: url(../font/LINESeedJP_TTF_Rg.eot) format("eot"), url(../font/LINESeedJP_OTF_Rg.woff2) format("woff2");
}

@font-face {
	font-family: "line-b";
	src: url(../font/LINESeedJP_TTF_Bd.eot) format("eot"), url(../font/LINESeedJP_OTF_Bd.woff2) format("woff2");
}

@font-face {
	font-family: "line-eb";
	src: url(../font/LINESeedJP_TTF_Eb.eot) format("eot"), url(../font/LINESeedJP_OTF_Eb.woff2) format("woff2");
}

@font-face {
	font-family: "line-th";
	src: url(../font/LINESeedJP_TTF_Th.eot) format("eot"), url(../font/LINESeedJP_OTF_Th.woff2) format("woff2");
}

body {
	font-family: "line-re";
	font-weight: 400;
	color: #525252;
}

.hidden {
	overflow: hidden;
}

.sp {
	display: none;
}

.tb {
	display: none;
}

.pc {
	display: block;
}

.common-inner {
	max-width: 129rem;
	width: 100%;
	padding-left: 2.5rem;
	padding-right: 2.5rem;
	margin: 0 auto;
}

img {
	width: 100%;
	height: auto;
}

.relative {
	position: relative;
}

.f-b {
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 700;
}

.f-red {
	color: #ea5550;
}

/* cta
/* --------------------------------------------------------- */

.cta {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 44.9rem;
	height: 9rem;
	background-color: #ea5550;
	border-radius: 5.8rem;
	margin: 0 auto;
}

.cta__txt {
	font-size: 1.5rem;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 700;
	line-height: 1.6;
	color: #fff;
	text-align: center;
}

.cta__txt ._lg {
	font-size: 2.3rem;
}

/* ttl
/* --------------------------------------------------------- */

.ttl {
	font-size: 2.5rem;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 700;
	line-height: 1.8;
	text-align: center;
	padding: 3rem 0;
}

.ttl--p0 {
	padding: 0;
}

.ttl--bg-gray {
	background-color: rgba(202, 206, 197, 0.6);
}

.ttl--bg-red {
	background-color: #fdeced;
}

.ttl__circle {
	display: inline-block;
	line-height: 1.6;
	background-color: #fff;
	border-radius: 2.1rem;
	box-shadow: 0 0 0.6rem rgba(0, 0, 0, 0.16);
	padding: 0 2rem;
	margin-bottom: 0.3rem;
}

/* fv
/* --------------------------------------------------------- */

.fv__img {
	max-width: 124rem;
	width: 100%;
	margin: 0 auto;
}

.fv__img img {
	width: 100%;
	height: auto;
}

img.fv__logo {
	position: absolute;
	top: 1rem;
	left: 2.5rem;
	width: 12rem;
}

.fv-slider-wrap {
	width: 50vw;
	margin: 0 auto;
}

.fv-slider {
	padding: 4rem 0 0;
}

.fv-slider__item {
	margin: 0 1rem;
}

.fv__cta-wrap {
	margin: 7rem 0;
}

.cta--fv {
	margin-top: 4.9rem;
}

/* problem
/* --------------------------------------------------------- */

.problem {
	margin-top: 6rem;
}

.problem__pic {
	width: 53.9rem;
	margin: 3rem auto 0;
}

.problem__txt01 {
	width: 53.9rem;
	font-size: 1.7rem;
	color: #000;
	line-height: 1.8;
	text-align: center;
	margin: 3rem auto 0;
}

.problem__items {
	padding: 3.5rem 0;
	margin-top: 4.5rem;
	background-color: rgba(202, 206, 197, 0.6);
}

.problem__item {
	display: flex;
	align-items: center;
	width: 81rem;
	background-color: #fff;
	border-radius: 1.5rem;
	box-shadow: 0 0 0.6rem rgba(0, 0, 0, 0.16);
	padding: 2rem;
	margin: 0 auto;
}

.problem__item:nth-of-type(n + 2) {
	margin-top: 3rem;
}

.problem__item--reverse {
	flex-direction: row-reverse;
}

.problem__item-pic {
	flex-shrink: 0;
	width: 38.5rem;
	border-radius: 1.5rem;
}

.problem__item-info {
	margin-left: 4rem;
}

.problem__item--reverse .problem__item-info {
	margin-left: 0;
	margin-right: 4rem;
}

.problem__item-ttl {
	font-size: 2rem;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 700;
	line-height: 1.7;
}

.problem__item-txt {
	font-size: 1.7rem;
	margin-top: 3rem;
	line-height: 2;
}

/* life
/* --------------------------------------------------------- */

.life {
	margin-top: 2rem;
}

.life__box {
	display: flex;
	justify-content: space-between;
	width: 98rem;
	margin: 4rem auto 0;
}

.life__txt01 {
	font-size: 1.7rem;
	line-height: 1.8;
}

.life__pic {
	flex-shrink: 0;
	width: 40.5rem;
	margin-left: 4rem;
}

.life__items {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	width: 81rem;
	margin: 2.5rem auto 0;
}

.life__item {
	width: 38rem;
}

.life__item:nth-of-type(n + 3) {
	margin-top: 3rem;
}

.life__item-box {
	display: flex;
	align-items: center;
	background-color: rgba(217, 234, 249, 0.6);
	border-radius: 1.5rem;
	padding: 1.3rem;
	padding-right: 0;
}

.life__item--reverse .life__item-box {
	flex-direction: row-reverse;
	padding-right: 1.3rem;
	padding-left: 0;
}

.life__item-pic {
	flex-shrink: 0;
	width: 17.6rem;
	height: 11.8rem;
	border-radius: 1rem;
	overflow: hidden;
	margin-right: 2rem;
}

.life__item-pic--mr {
	margin-right: 2.5rem;
}

.life__item--reverse .life__item-pic {
	margin-right: 0;
	margin-left: 2rem;
}

.life__item-pic img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.life__item-ttl {
	font-size: 1.5rem;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 700;
	line-height: 1.6;
}

.life__item-ttl ._lg {
	font-size: 2rem;
	color: #ea5550;
}

.life__item-txt {
	font-size: 1.7rem;
	line-height: 1.8;
	margin-top: 1.5rem;
}

/* story
/* --------------------------------------------------------- */

.story {
	background-color: rgba(217, 234, 249, 0.6);
	padding: 4.5rem 0 6rem;
	margin-top: 7rem;
}

.story .ttl {
	padding: 0;
}

.story__box {
	display: flex;
	width: 112rem;
	margin: 3.5rem auto 0;
}

.story__pic {
	flex-shrink: 0;
	width: 40.5rem;
	position: relative;
}

.story__name {
	position: absolute;
	top: 24.1rem;
	left: 0;
	font-size: 1.5rem;
	padding: 1.5rem 1.7rem 1.5rem 1.3rem;
	border-radius: 0 4rem 4rem 0;
	background-color: #fff;
}

.story__box-txt {
	font-size: 2rem;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 700;
	line-height: 2;
	text-align: center;
	margin-top: 4rem;
}

.story__biography {
	display: flex;
	margin: 2rem 0 0 4.5rem;
}

.story__biography-txt {
	writing-mode: vertical-rl;
	text-orientation: upright;
	height: 33rem;
	font-size: 1.5rem;
	line-height: 1.4;
	letter-spacing: 0.3em;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 700;
	background-color: #fff;
	border-radius: 4.3rem;
	box-shadow: 0 0 0.6rem rgba(0, 0, 0, 0.16);
	padding: 1.5rem 1.4rem 0;
	position: relative;
}

.story__biography-txt::before {
	content: "";
	position: absolute;
	top: 50%;
	right: -3.3rem;
	transform: translateY(-50%);
	background-image: url(../img/arrow_left_black.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	width: 2.4rem;
	height: 0.9rem;
}

.story__biography-txt:nth-of-type(n + 2) {
	margin-left: 5rem;
}

.story__biography-txt:last-of-type::before {
	content: none;
}

.story__items {
	display: flex;
	justify-content: space-between;
	width: 122rem;
	margin: 5rem auto 0;
}

.story__item {
	width: 37rem;
	border-radius: 1.5rem;
	background-color: #fff;
	box-shadow: 0 0 0.6rem rgba(0, 0, 0, 0.16);
	padding: 2rem 1.5rem 3.5rem;
}

.story__item-ttl {
	font-size: 1.7rem;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 700;
	line-height: 1.8;
}

.story__item-pic {
	width: 100%;
	height: 22rem;
	border-radius: 1.5rem;
	margin-top: 1rem;
}

.story__item-pic img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.story__item-txt {
	font-size: 1.5rem;
	line-height: 2;
	margin-top: 1rem;
}

/* case
/* --------------------------------------------------------- */

.case {
	padding: 6rem 0 0;
}

.case .ttl {
	padding: 0;
}

.case__items {
	width: 97.5rem;
	padding-bottom: 5.5rem;
	margin: 5rem auto 0;
	position: relative;
}

.case__items::before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	background-image: url(../img/dot_black_pc.png);
	background-repeat: repeat-x;
	background-position: center;
	background-size: contain;
	width: 100%;
	height: 0.4rem;
}

.case__item {
	display: flex;
}

.case__item:nth-of-type(n + 2) {
	margin-top: 4rem;
}

.case__item--reverse {
	flex-direction: row-reverse;
}

.case__ttl {
	font-size: 2rem;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 700;
	line-height: 1.5;
}

.case__txt {
	font-size: 1.7rem;
	line-height: 1.8;
	margin-top: 2rem;
}

.case__pic-wrap {
	flex-shrink: 0;
	width: 33.9rem;
	margin-left: 2rem;
	background-color: rgba(217, 234, 249, 0.6);
	padding: 0 0 4.3rem 0;
	border-radius: 1.8rem;
	overflow: hidden;
	position: relative;
}

.case__item--reverse .case__pic-wrap {
	margin-left: 0;
	margin-right: 5.5rem;
}

.case__ttl-sp {
	display: none;
}

.case__pic {
	height: 24.2rem;
}

.case__pic img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.case__name {
	position: absolute;
	bottom: 1.3rem;
	right: 0;
	font-size: 1.5rem;
	line-height: 1.6;
	text-align: right;
	background-color: #fff;
	padding: 0.6rem 0.5rem 0.6rem 1.8rem;
	border-radius: 4rem 0 0 4rem;
}

.case__message {
	font-size: 1.7rem;
	line-height: 1.8;
	text-align: center;
	margin-top: 4.5rem;
}

.case__message ._lg {
	font-size: 2rem;
}

.cta--case {
	margin-top: 4.5rem;
}

/* about
/* --------------------------------------------------------- */

.about {
	margin-top: 5rem;
}

.about-inner {
	max-width: 98rem;
	width: 100%;
	margin: 0 auto;
}

.about__box01 {
	display: flex;
	justify-content: space-between;
	margin-top: 4rem;
}

.about__box01-pic {
	flex-shrink: 0;
	width: 40.5rem;
	height: 26.4rem;
	margin-right: 4rem;
}

.about__box01-pic img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.about__txt01 {
	font-size: 1.7rem;
	line-height: 1.8;
}

.about__items {
	width: 78rem;
	display: flex;
	justify-content: space-between;
	margin: 4.5rem auto 0;
}

.about__item {
	width: 24.3rem;
	background-color: rgba(217, 234, 249, 0.6);
	border-radius: 1.5rem;
}

.about__item-ttl {
	font-size: 2rem;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 700;
	text-align: center;
	line-height: 1.7;
	padding: 1.8rem 0;
}

.about__item-pic {
	border-radius: 0 0 3rem 3rem;
	overflow: hidden;
}

.ttl--about {
	padding: 0;
	margin-top: 7.5rem;
}

.about__box02 {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 2.5rem;
}

.about__box02-pic {
	flex-shrink: 0;
	width: 45rem;
	height: 30rem;
	margin-right: 3rem;
}

.about__box02-pic-sp {
	display: none;
}

.about__box02-pic img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.about__box02-ttl {
	font-size: 1.7rem;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 700;
	text-align: center;
	line-height: 1.8;
	border-radius: 2rem;
	background-color: #fdeced;
	padding: 2rem 0 1.5rem;
}

.about__box02-ttl ._lg {
	font-size: 2rem;
}

.about__box02-txt {
	font-size: 1.7rem;
	line-height: 1.8;
	margin-top: 1.5rem;
}

.about__box03 {
	display: flex;
	justify-content: space-between;
	margin-top: 2rem;
}

.about__box03-pic {
	flex-shrink: 0;
	width: 47.3rem;
	height: 30.7rem;
	border-radius: 1.5rem;
	overflow: hidden;
}

.about__box03-pic img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.about__txt02 {
	font-size: 1.7rem;
	line-height: 1.8;
	margin-top: 3.5rem;
}

.about__txt03 {
	max-width: 78rem;
	width: 100%;
	font-size: 1.5rem;
	line-height: 2;
	margin: 3rem auto 0;
}

/* voice
/* --------------------------------------------------------- */

.voice {
	background-color: rgba(217, 234, 249, 0.6);
	padding: 4.5rem 0 8rem;
	margin-top: 4rem;
}

.voice .ttl {
	padding: 0;
}

.voice__items {
	display: flex;
	justify-content: space-between;
	width: 116rem;
	margin: 2.5rem auto 0;
}

.voice__item {
	width: 37rem;
	border-radius: 1.5rem;
	background-color: #fff;
	box-shadow: 0 0 0.6rem rgba(0, 0, 0, 0.16);
	padding: 2rem 1.5rem 2.3rem;
}

.voice__item-pic {
	width: 100%;
	height: 22rem;
	border-radius: 1.5rem;
	overflow: hidden;
}

.voice__sub-name {
	font-size: 1.5rem;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 700;
	text-align: center;
	margin-top: 2.4rem;
}

.voice__name {
	font-size: 1.7rem;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 700;
	text-align: center;
	margin-top: 1.5rem;
}

.voice__open {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 20rem;
	height: 3.5rem;
	font-size: 1.5rem;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 700;
	text-align: center;
	color: #525252;
	margin: 1.8rem auto 0;
	border: 0.1rem solid #707070;
	border-radius: 2.4rem;
}

.voice__open::after {
	content: "";
	display: inline-block;
	border-top: 1.4rem solid #ea5550;
	border-right: 0.7rem solid transparent;
	border-left: 0.7rem solid transparent;
	margin-left: 0.8rem;
	transition: all 0.3s;
}

.voice__open.is-open::after {
	transition: all 0.3s;
	transform: translateY(-0.2rem) rotate(-180deg);
}

.voice__acd {
	display: none;
	font-size: 1.5rem;
	line-height: 2;
	padding: 1.9rem 0 0;
	margin-top: 2.3rem;
	position: relative;
}

.voice__acd::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	background-image: url(../img/dot_black_sml.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	width: 100%;
	height: 0.4rem;
}

/* app
/* --------------------------------------------------------- */

.app__txt01 {
	font-size: 1.7rem;
	line-height: 1.8;
	text-align: center;
	margin-top: 5rem;
}

.app__txt02 {
	font-size: 2.5rem;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 700;
	text-align: center;
	line-height: 1.6;
	margin-top: 4.5rem;
}

.app__txt03 {
	font-size: 1.7rem;
	line-height: 1.8;
	text-align: center;
	margin-top: 3rem;
}

/* sponsor */

.sponsor {
	max-width: 129rem;
	width: 100%;
	background-color: #fdeced;
	border-radius: 1.5rem;
	margin-top: 4rem;
	padding-bottom: 4.5rem;
	overflow: hidden;
}

.sponsor__ttl {
	font-size: 2.8rem;
	color: #fff;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 700;
	text-align: center;
	background-color: #ff8c88;
	padding: 2.5rem 0;
}

.sponsor__box {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 90.5rem;
	margin: 3.5rem auto 0;
}

.sponsor__pic {
	flex-shrink: 0;
	width: 40.5rem;
	height: 26.2rem;
	border-radius: 1.5rem;
	margin-right: 4.5rem;
	overflow: hidden;
}

.sponsor__pic img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.sponsor__info {
	width: 45.6rem;
	text-align: center;
	border-radius: 1.5rem;
	background-color: #fff;
	box-shadow: 0 0 0.6rem rgba(0, 0, 0, 0.16);
	padding: 2.5rem 0;
}

.sponsor__info-ttl {
	font-size: 2.3rem;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 700;
	color: #ea5550;
}

.sponsor__info-sub-ttl {
	font-size: 2rem;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 700;
	margin-top: 1rem;
}

.sponsor__prices {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 2.2rem;
	padding-top: 2.5rem;
	position: relative;
}

.sponsor__prices::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	background-image: url(../img/dot_red.png);
	background-repeat: repeat-x;
	background-position: center;
	background-size: contain;
	width: 100%;
	height: 0.5rem;
}

.sponsor__price {
	display: flex;
	align-items: center;
	font-size: 2.2rem;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 700;
	color: #ea5550;
}

.sponsor__price::before {
	content: "";
	background-image: url(../img/ico_check.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	width: 2rem;
	height: 2rem;
	margin-right: 0.7rem;
}

.sponsor__price ._sml {
	align-self: flex-end;
	font-size: 1.7rem;
	margin-bottom: 0.1rem;
}

.sponsor__price:nth-of-type(n + 2) {
	margin-left: 3.2rem;
}

.cta--sponsor {
	margin-top: 3.5rem;
}

.sponsor__txt01 {
	font-size: 1.5rem;
	line-height: 2;
	color: #000;
	text-align: center;
	margin-top: 1.5rem;
}

.sponsor__txt01._lg {
	font-size: 1.7rem;
}

/* supporter */

.supporter {
	max-width: 98rem;
	width: 100%;
	background-color: #fdeced;
	border-radius: 1.5rem;
	margin: 4rem auto 0;
	padding: 4.5rem 3.7rem 4rem;
}

.supporter__ttl {
	font-size: 2.5rem;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 700;
	text-align: center;
	color: #ea5550;
}

.supporter__box {
	display: flex;
	justify-content: space-between;
	margin-top: 4.5rem;
}

.supporter__pic {
	flex-shrink: 0;
	width: 40.5rem;
	height: 26.2rem;
	border-radius: 1.5rem;
	overflow: hidden;
}

.supporter__pic img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.supporter__info-wrap {
	width: 45.6rem;
}

.supporter__info-txt {
	font-size: 1.7rem;
	line-height: 1.8;
}

.supporter__info {
	text-align: center;
	border-radius: 1.5rem;
	background-color: #fff;
	box-shadow: 0 0 0.6rem rgba(0, 0, 0, 0.16);
	padding: 2.5rem 0;
	margin-top: 2.5rem;
}

.supporter__info-ttl {
	font-size: 2.2rem;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 700;
	color: #ea5550;
}

.supporter__prices {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 2rem;
	padding-top: 2.3rem;
	position: relative;
}

.supporter__prices::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	background-image: url(../img/dot_red.png);
	background-repeat: repeat-x;
	background-position: center;
	background-size: contain;
	width: 100%;
	height: 0.5rem;
}

.supporter__price {
	display: flex;
	align-items: center;
	font-size: 2.2rem;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 700;
	color: #ea5550;
}

.supporter__price::before {
	content: "";
	background-image: url(../img/ico_check.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	width: 2rem;
	height: 2rem;
	margin-right: 0.7rem;
}

.supporter__price ._sml {
	align-self: flex-end;
	font-size: 1.7rem;
	margin-bottom: 0.1rem;
}

.cta--supporter {
	margin-top: 4rem;
}

/* content
/* --------------------------------------------------------- */

.content {
	background-color: rgba(217, 234, 249, 0.6);
	margin-top: 3.5rem;
	padding: 4rem 0 5rem;
}

.content .ttl {
	padding: 0;
}

.content__items01 {
	display: flex;
	justify-content: space-between;
	max-width: 98rem;
	width: 100%;
	margin: 3.5rem auto 0;
}

.content__item01 {
	width: 31.7rem;
	border-radius: 1.5rem;
	background-color: #fff;
	overflow: hidden;
	box-shadow: 0 0 0.6rem rgba(0, 0, 0, 0.16);
}

.content__item01-pic {
	height: 17.9rem;
}

.content__item01-pic img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.content__item01-txt {
	font-size: 1.7rem;
	line-height: 1.8;
	padding: 1rem 2.2rem 2.5rem;
}

.content__items02 {
	display: flex;
	justify-content: space-between;
	max-width: 98rem;
	width: 100%;
	margin: 3.5rem auto 0;
}

.content__item02 {
	width: 23.3rem;
	min-height: 30.7rem;
	border-radius: 1.5rem;
	background-color: #fff;
	overflow: hidden;
	box-shadow: 0 0 0.6rem rgba(0, 0, 0, 0.16);
	padding: 1.8rem 1.4rem;
}

.content__item02-ttl {
	font-size: 2rem;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 700;
	line-height: 1.4;
	text-align: center;
	color: #ea5550;
	background-color: #fdeced;
	border-radius: 1.5rem;
	padding: 2rem 0;
}

.content__item02-ttl ._num {
	font-size: 2.5rem;
}

.content__item02-txt {
	font-size: 1.7rem;
	line-height: 1.5;
	margin-top: 1.5rem;
}

.content__item02-txt ._note {
	display: inline-block;
	font-size: 1rem;
	transform: translateY(-0.6rem);
}

.content__notes {
	max-width: 98rem;
	width: 100%;
	font-size: 0.9rem;
	margin: 2rem auto 0;
	line-height: 2;
}

.content__notes ._link {
	color: #525252;
}

/* member
/* --------------------------------------------------------- */

.member {
	background-color: rgba(217, 234, 249, 0.6);
	margin-top: 7.5rem;
	padding: 5.5rem 0 5rem;
}

.member__items {
	display: flex;
	justify-content: space-between;
	max-width: 122rem;
	width: 100%;
	margin: 4rem auto 0;
}

.member__item {
	width: 29rem;
	border-radius: 1.5rem;
	box-shadow: 0 0 0.6rem rgba(0, 0, 0, 0.16);
	background-color: #fff;
	padding: 1rem 1rem 2rem;
}

.member__item-pic {
	border-radius: 1.5rem;
	overflow: hidden;
}

.member__item-txt {
	font-size: 1.5rem;
	line-height: 2;
	margin-top: 1.5rem;
}

.member__heading {
	font-size: 2.5rem;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 700;
	margin-top: 6rem;
	text-align: center;
}

.member__lists {
	display: flex;
	justify-content: space-between;
	max-width: 100rem;
	width: 100%;
	margin: 3rem auto 0;
	padding-bottom: 5.5rem;
	position: relative;
}

.member__lists::before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	background-image: url(../img/dot_black_pc.png);
	background-repeat: repeat-x;
	background-position: center;
	background-size: contain;
	width: 100%;
	height: 0.4rem;
}

.member__list {
	width: 15.9rem;
	text-align: center;
}

.member__list-pic {
	height: 13.9rem;
	border-radius: 1.5rem;
	overflow: hidden;
}

.member__list img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.member__list-txt {
	font-size: 1.7rem;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 700;
	margin-top: 1.2rem;
}

.member__company-heading {
	font-size: 2rem;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 700;
	line-height: 1.7;
	text-align: center;
	margin-top: 2rem;
}

.member__box {
	max-width: 74.2rem;
	width: 100%;
	background-color: #fff;
	border-radius: 1.5rem;
	box-shadow: 0 0 0.6rem rgba(0, 0, 0, 0.16);
	padding: 2.5rem 3.5rem 3.5rem;
	margin: 2.5rem auto 0;
}

.member__box-txt {
	font-size: 2.1rem;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 700;
	line-height: 1.5;
	text-align: center;
}

.member__box-txt ._num {
	color: #ea5550;
	font-size: 3rem;
}

.member__box-txt ._sml {
	font-size: 1.8rem;
}

.member__deduction-heading {
	font-size: 2rem;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 700;
	line-height: 1.5;
	text-align: center;
	margin-top: 5rem;
}

.member__deduction-heading ._sml {
	font-size: 1.5rem;
}

.member__box02 {
	display: flex;
	justify-content: space-between;
	align-items: center;
	max-width: 64rem;
	width: 100%;
	margin: 3rem auto 0;
}

.member__example-wrap {
	width: 34rem;
}

.member__example {
	display: flex;
	align-items: center;
}

.member__example--02 {
	margin-top: 2.5rem;
}

.member__example-txt {
	flex-shrink: 0;
	width: 14rem;
	font-size: 1.5rem;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 700;
	line-height: 1.5;
	text-align: center;
	background-color: #fff;
	border-radius: 1.5rem;
	box-shadow: 0 0 0.6rem rgba(0, 0, 0, 0.16);
	padding: 1rem 0;
	position: relative;
}

.member__example-txt ._num {
	font-size: 2rem;
	text-align: center;
}

.member__example-txt ._sml {
	font-size: 1rem;
}

.member__example-txt ._max {
	display: inline-block;
	writing-mode: vertical-rl;
	font-size: 0.9rem;
	transform: translateY(0.25rem);
}

.member__example-pic {
	width: 18rem;
	margin-left: 2rem;
}

.member__example--02 .member__example-pic {
	width: 14.5rem;
}

.member__monthly-txt {
	flex-shrink: 0;
	width: 23.6rem;
	font-size: 1.8rem;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 700;
	line-height: 1.6;
	text-align: center;
	background-color: #fff;
	border-radius: 1.5rem;
	box-shadow: 0 0 0.6rem rgba(0, 0, 0, 0.16);
	margin: 0 auto;
	padding: 4rem 0 3rem;
}

.member__monthly-txt ._blank {
	display: none;
}

.member__monthly-txt ._num {
	font-size: 3.1rem;
}

.member__monthly-txt ._mid {
	font-size: 1.9rem;
}

.member__monthly-note {
	font-size: 1.3rem;
	text-align: center;
	margin-top: 1.5rem;
	text-align: center;
}

/* certification
/* --------------------------------------------------------- */

.certification {
	margin-top: 7.5rem;
}

.certification__items {
	display: flex;
	justify-content: center;
	column-gap: 3rem;
	margin-top: 7rem;
}

.certification__item {
	width: 36.6rem;
	text-align: center;
}

.certification__item-ttl {
	width: 25.9rem;
	font-size: 2rem;
	background-color: #e7e8e4;
	padding: 2rem 0;
	color: #000;
	margin: 0 auto;
}

.certification__item-pic {
	margin-top: 3rem;
}

.certification__txt01 {
	width: 67rem;
	font-size: 1.5rem;
	line-height: 1.6;
	margin: 2rem auto;
}

.certification__line-box {
	max-width: 75rem;
	width: 100%;
	text-align: center;
	background-color: #f6fff2;
	border-radius: 1.5rem;
	margin: 8rem auto 0;
	padding: 4rem 0 3.5rem;
}

.certification__line-ttl {
	font-size: 2rem;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 700;
}

.certification__line-txt {
	font-size: 1.5rem;
	margin-top: 2rem;
}

.certification__line-btn {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 44.9rem;
	height: 9rem;
	font-size: 2.3rem;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 700;
	color: #fff;
	line-height: 1.2;
	border-radius: 5.8rem;
	background-color: #2bba00;
	margin: 2.5rem auto 0;
}

/* faq
/* --------------------------------------------------------- */

.faq {
	margin: 8rem 0 27rem;
}

.faq__ttl {
	font-size: 4rem;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 700;
	text-align: center;
}

.faq__items {
	width: 75.5rem;
	margin: 6rem auto 0;
}

.faq__item:nth-of-type(n + 2) {
	margin-top: 5rem;
}

.faq__item-ttl {
	display: flex;
	align-items: center;
	font-size: 1.7rem;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 700;
	line-height: 1.4;
	color: #000;
	background-color: #cacec5;
	border-radius: 1.5rem;
	padding: 1.3rem 5.5rem 1.3rem 1.5rem;
	cursor: pointer;
	position: relative;
}

.faq__item-ttl::before {
	content: "";
	position: absolute;
	top: 50%;
	right: 2rem;
	transform: translateY(-50%);
	border-top: 1.3rem solid #525252;
	border-right: 0.65rem solid transparent;
	border-left: 0.65rem solid transparent;
	transition: all 0.3s;
}

.faq__item-ttl.is-open::before {
	transition: all 0.3s;
	transform: translateY(-50%) rotate(-180deg);
}

.faq__item-ttl ._q {
	font-size: 2rem;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 700;
	color: #ea5550;
	margin-right: 1.5rem;
}

.faq__answer-wrap {
	display: none;
}

.faq__answer {
	display: flex;
	padding: 0 2rem;
	margin-top: 2rem;
	color: #000;
}

.faq__answer ._a {
	flex-shrink: 0;
	font-size: 2rem;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 700;
	margin-right: 1.5rem;
	margin-top: 0.4rem;
}

.faq__answer-txt {
	font-size: 1.7rem;
	line-height: 1.8;
}

.faq__answer-flex {
	display: flex;
	margin-top: 1.5rem;
}

.faq__answer-pic {
	flex-shrink: 0;
	width: 29.6rem;
	height: 23.3rem;
	margin-left: 2rem;
}

.faq__answer-pic img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* ftg
/* --------------------------------------------------------- */

.ftg {
	display: none;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	background-color: rgba(255, 255, 255, 0.9);
	box-shadow: 0 -0.1rem 0.6rem rgba(0, 0, 0, 0.08);
	padding: 1.8rem 0;
	z-index: 99;
}

.ftg__btns {
	display: flex;
	justify-content: center;
	column-gap: 0.9rem;
}

.ftg__line {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	width: 29.4rem;
	height: 7.4rem;
	font-size: 2.3rem;
	line-height: 1.4;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 700;
	color: #41bf04;
	text-align: center;
	border-radius: 4.4rem;
	background-color: #f6fff2;
	border: 0.2rem solid #41bf04;
}

.ftg__line ._sml {
	font-size: 1.2rem;
}

.ftg__cta {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	width: 29.4rem;
	height: 7.4rem;
	font-size: 2.3rem;
	line-height: 1.4;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 700;
	color: #fff;
	text-align: center;
	border-radius: 4.4rem;
	background-color: #ea5550;
	border: 0.2rem solid #fff;
}

.ftg__cta ._sml {
	font-size: 1.2rem;
}

.ftg__txt {
	font-size: 1.7rem;
	text-align: center;
	margin-top: 1.5rem;
}

/* top-scroll
/* --------------------------------------------------------- */

.top-scroll {
	display: none;
	position: fixed;
	bottom: 16rem;
	right: 15rem;
	width: 7rem;
	height: 7rem;
	font-size: 1.3rem;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 700;
	color: #0072ce;
	text-align: center;
	border: 0.2rem solid #0072ce;
	border-radius: 50%;
	background-color: #fff;
	padding-top: 3rem;
	z-index: 99;
}

.top-scroll::before {
	content: "";
	position: absolute;
	top: 1.3rem;
	left: 50%;
	transform: translateX(-50%);
	background-image: url(../img/arrow_blue_top.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	width: 1.6rem;
	height: 0.8rem;
}

/* footer
/* --------------------------------------------------------- */

#footer {
	margin-bottom: 16rem;
}

#footer a {
	color: #525252;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

#footer > .top {
	background-color: #a0d7f0;
}

#footer > .top .inner {
	margin: 0 auto;
	padding: 3.2rem 0;
	width: 98rem;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

#footer > .top .inner .txt {
	display: flex;
	align-items: center;
}

#footer > .top .inner .logo {
	width: 14.8rem;
}

#footer > .top .inner .address {
	font-size: 1.3rem;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 700;
	color: #0072ce;
	padding-left: 2rem;
}

#footer > .top .inner .address .name {
	font-size: 1.6rem;
	margin-bottom: 0.5em;
}

#footer > .top .inner .address p {
	line-height: 1.6;
}

#footer > .top .inner .access {
	margin-left: auto;
}

#footer > .top .inner .access .btn {
	color: #0072ce;
	font-size: 1.4rem;
	font-weight: 700;
	line-height: 1.1;
	border: 1px solid #0072ce;
	border-radius: 10rem;
	background-color: #fff;
	padding: 1.2rem 4rem;
	display: inline-block;
	position: relative;
}

#footer > .top .inner .access .btn:before {
	content: "";
	background: url(../img/ico_access.png) no-repeat;
	background-size: contain;
	margin-right: 1rem;
	width: 1.6rem;
	height: 2rem;
	display: inline-block;
	vertical-align: middle;
}

#footer > .top .inner .access .btn span {
	display: inline-block;
	vertical-align: middle;
}

#footer > .middle .inner {
	margin: 0 auto;
	padding: 3rem 4.5rem;
	width: 98rem;
	display: flex;
	justify-content: space-between;
	box-sizing: border-box;
}

#footer > .middle .inner ul li {
	font-size: 1.2rem;
	line-height: 1.2;
	text-indent: -1.6rem;
	padding-left: 1.6rem;
}

#footer > .middle .inner ul li + li {
	margin-top: 0.9em;
}

#footer > .middle .inner ul li a::before {
	content: "";
	margin-top: -0.2em;
	margin-right: 1rem;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0.3rem 0 0.3rem 0.4rem;
	border-color: transparent transparent transparent #007bff;
	display: inline-block;
	vertical-align: middle;
}

#footer > .bottom {
	border-top: 0.1rem solid #969696;
	padding: 1.5rem 0;
}

#footer > .bottom .copyright {
	font-size: 1.2rem;
	line-height: 2;
	text-align: center;
}

@media screen and (min-width: 1080px) {

.hover {
	transition: all 0.3s;
}

.hover:hover {
	opacity: 0.7;
	transition: all 0.3s;
}

.content__notes ._link:hover {
	text-decoration: underline;
}

}

@media screen and (max-width: 1290px) {

html,
body {
	font-size: 0.7751937984vw;
}

}

@media screen and (max-width: 1240px) {

.fv__img {
	max-width: 100%;
}

}

@media screen and (max-width: 1079px) {

.pc {
	display: none;
}

.tb {
	display: block;
}

}

@media screen and (max-width: 767px) {

html,
body {
	font-size: 2.5641025641vw;
}

.tb {
	display: none;
}

.sp {
	display: block;
}

.common-inner {
	max-width: 100%;
	width: 100%;
	padding-left: 0.8rem;
	padding-right: 0.8rem;
}

.cta {
	width: 38rem;
	height: 7rem;
	border-radius: 4.4rem;
}

.cta__txt {
	font-size: 1.2rem;
	line-height: 1.5;
}

.cta__txt ._lg {
	font-size: 2rem;
}

.ttl {
	font-size: 2rem;
	line-height: 2;
	padding: 2.5rem 0;
}

.ttl--p0 {
	padding: 0;
}

.ttl__circle {
	border-radius: 1.8rem;
	margin-bottom: 0.5rem;
}

img.fv__logo {
	top: 1rem;
	left: 1.5rem;
	width: 8rem;
}

.fv-slider-wrap {
	width: 100%;
}

.fv-slider {
	padding: 1rem 0 5rem;
	background-color: #f1efec;
}

.fv-slider__item {
	margin: 0 0.5rem;
}

.fv__cta-wrap {
	margin: 5rem 0;
}

.cta--fv {
	margin-top: 3rem;
}

.problem {
	margin-top: 3.5rem;
}

.problem__pic {
	width: 100%;
	margin: 0.8rem auto 0;
}

.problem__txt01 {
	width: 100%;
	font-size: 1.5rem;
	line-height: 2;
	margin: 1.5rem auto 0;
}

.problem__txt01 .f-b {
	font-size: 1.7rem;
}

.problem__items {
	padding: 2rem 0 3rem;
	margin-top: 3rem;
}

.problem__item {
	display: block;
	width: 100%;
	padding: 2rem 1.5rem 3.5rem;
}

.problem__item:nth-of-type(n + 2) {
	margin-top: 2rem;
}

.problem__item-pic {
	width: 100%;
}

.problem__item-info {
	margin-left: 0;
	margin-top: 1rem;
}

.problem__item--reverse .problem__item-info {
	margin-right: 0;
	text-align: right;
}

.problem__item-ttl {
	font-size: 1.7rem;
	line-height: 1.8;
}

.problem__item-txt {
	font-size: 1.5rem;
	margin-top: 2.5rem;
}

.life {
	margin-top: 3.5rem;
}

.life__box {
	flex-direction: column-reverse;
	justify-content: flex-start;
	width: 100%;
	margin: 0.9rem auto 0;
}

.life__txt01 {
	font-size: 1.5rem;
	line-height: 2;
	text-align: center;
	margin-top: 1rem;
}

.life__pic {
	width: 100%;
	margin-left: 0;
}

.life__items {
	flex-direction: column;
	justify-content: flex-start;
	width: 100%;
	margin-top: 3rem;
}

.life__item {
	width: 100%;
}

.life__item:nth-of-type(n + 2) {
	margin-top: 3rem;
}

.life__item-pic {
	margin-right: 1.5rem;
}

.life__item-pic--mr {
	margin-right: 2.3rem;
}

.life__item--reverse .life__item-pic {
	margin-left: 1.5rem;
}

.life__item-txt {
	font-size: 1.5rem;
	line-height: 2;
	margin-top: 1.2rem;
}

.story {
	padding: 3.5rem 0;
}

.story__box {
	flex-direction: column;
	width: 100%;
	margin: 3rem auto 0;
}

.story__pic {
	width: 100%;
}

.story__name {
	top: 22.1rem;
}

.story__box-txt {
	margin-top: 5rem;
}

.story__biography {
	flex-direction: column;
	margin: 2rem 0 0 0;
}

.story__biography-txt {
	writing-mode: horizontal-tb;
	text-orientation: mixed;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 35rem;
	height: 6.4rem;
	line-height: 1.5;
	text-align: center;
	letter-spacing: 0;
	padding: 0;
	margin: 0 auto;
	position: relative;
}

.story__biography-txt::before {
	top: auto;
	bottom: -2.3rem;
	right: auto;
	left: 50%;
	transform: translate(-50%, 0) rotate(90deg);
}

.story__biography-txt:nth-of-type(n + 2) {
	margin: 3.7rem auto 0;
}

.story__items {
	justify-content: flex-start;
	flex-direction: column;
	width: 100%;
	margin: 4rem auto 0;
}

.story__item {
	width: 100%;
	margin-top: 2rem;
}

.case {
	padding: 4.5rem 0 0;
}

.case .common-inner {
	padding: 0 2.5rem;
}

.case__items {
	width: 100%;
	padding-bottom: 4rem;
	margin: 3rem auto 0;
}

.case__items::before {
	background-image: url(../img/dot_black_sp.png);
}

.case__item {
	flex-direction: column-reverse;
}

.case__ttl {
	display: none;
}

.case__txt {
	font-size: 1.5rem;
	line-height: 2;
	margin-top: 1rem;
}

.case__pic-wrap {
	width: 100%;
	margin-left: 0;
	padding: 1.5rem 0 4.3rem 0;
	box-shadow: 0 0 0.6rem rgba(0, 0, 0, 0.16);
}

.case__item--reverse .case__pic-wrap {
	margin-right: 0;
}

.case__ttl-sp {
	display: block;
	font-size: 1.7rem;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 700;
	line-height: 1.8;
	padding: 0 1.5rem;
}

.case__pic {
	height: 22.5rem;
	margin-top: 1.4rem;
}

.case__message {
	font-size: 1.5rem;
	line-height: 2;
	margin-top: 3rem;
}

.case__message ._lg {
	font-size: 1.7rem;
}

.cta--case {
	margin-top: 5.5rem;
}

.about {
	margin-top: 3.5rem;
}

.about__box01 {
	justify-content: flex-start;
	flex-direction: column;
	margin-top: 1rem;
}

.about__box01-pic {
	width: 100%;
	height: 24.8rem;
	margin-right: 0;
}

.about__txt01 {
	font-size: 1.5rem;
	line-height: 2;
	margin-top: 1rem;
}

.about__items {
	width: 100%;
	margin: 2rem auto 0;
}

.about__items--02 {
	flex-wrap: wrap;
	justify-content: center;
}

.about__items--02 .about__item {
	width: 16.5rem;
}

.about__items--02 .about__item:nth-of-type(1) {
	margin: 0 8rem;
}

.about__items--02 .about__item:nth-of-type(2) {
	margin-right: 1rem;
}

.about__items--02 .about__item:nth-of-type(n + 2) {
	margin-top: 1.2rem;
}

.about__item {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	width: 12.1rem;
}

.about__item-ttl {
	font-size: 1.6rem;
	padding: 2.7rem 0 1.8rem;
}

.about__items--02 .about__item-ttl {
	line-height: 1.5;
	padding: 1.2rem 0;
}

.about__item-ttl.about__item-ttl--padding {
	padding: 1.5rem 0;
}

.about__item-pic {
	border-radius: 0 0 1.5rem 1.5rem;
}

.ttl--about {
	padding: 0;
	margin-top: 6.5rem;
}

.about__box02 {
	padding: 0 1.7rem;
}

.about__box02-pic {
	display: none;
}

.about__box02-pic-sp {
	display: block;
	height: 22.6rem;
	margin-top: 0.5rem;
}

.about__box02-ttl {
	padding: 2rem 0 1.5rem;
}

.about__box02-txt {
	font-size: 1.5rem;
	line-height: 2;
	margin-top: 1rem;
}

.about__box03 {
	flex-direction: column;
	justify-content: flex-start;
	padding: 0 1.7rem;
	margin-top: 3rem;
}

.about__box03-pic {
	width: 100%;
	height: 22rem;
}

.about__box03-pic:nth-of-type(n + 2) {
	margin-top: 1.2rem;
}

.about__txt02 {
	font-size: 1.5rem;
	line-height: 2;
	margin-top: 1rem;
	padding: 0 1.7rem;
}

.about__txt03 {
	padding: 0 1.7rem;
	margin-top: 2.5rem;
}

.voice {
	padding: 3.5rem 0;
	margin-top: 8rem;
}

.voice__items {
	flex-direction: column;
	justify-content: flex-start;
	width: 100%;
}

.voice__items li:nth-of-type(n + 2) {
	margin-top: 3rem;
}

.voice__item {
	width: 100%;
}

.app__txt01 {
	font-size: 1.5rem;
	margin-top: 2rem;
}

.app__txt02 {
	font-size: 2rem;
	line-height: 2;
	margin-top: 3rem;
}

.app__txt03 {
	font-size: 1.5rem;
	line-height: 2;
	text-align: left;
	margin-top: 2rem;
	padding: 0 1rem;
}

.sponsor {
	margin-top: 4rem;
	padding-bottom: 2.5rem;
}

.sponsor__ttl {
	font-size: 2.3rem;
	padding: 2rem 0;
}

.sponsor__box {
	flex-direction: column;
	justify-content: flex-start;
	width: 100%;
	margin-top: 2rem;
}

.sponsor__pic {
	width: 34rem;
	height: 22rem;
	margin-right: 0;
}

.sponsor__info {
	width: 34rem;
	padding: 1.5rem 0;
	margin-top: 1.5rem;
}

.sponsor__info-ttl {
	font-size: 1.7rem;
}

.sponsor__info-sub-ttl {
	font-size: 1.5rem;
}

.sponsor__prices {
	margin-top: 1.2rem;
	padding-top: 1.8rem;
}

.sponsor__price {
	font-size: 1.7rem;
}

.sponsor__price::before {
	width: 1.6rem;
	height: 1.6rem;
	margin-right: 0.4rem;
}

.sponsor__price ._sml {
	font-size: 1.3rem;
	margin-bottom: 0.15rem;
}

.sponsor__price:nth-of-type(n + 2) {
	margin-left: 2.2rem;
}

.cta--sponsor {
	width: 30rem;
	margin-top: 2rem;
}

.sponsor__txt01 {
	letter-spacing: -0.03em;
	line-height: 1.7;
}

.supporter {
	margin: 3rem auto 0;
	padding: 2.2rem 2.5rem 2.5rem;
}

.supporter__ttl {
	font-size: 2rem;
}

.supporter__box {
	flex-direction: column;
	justify-content: flex-start;
	margin-top: 2.5rem;
}

.supporter__pic {
	width: 32rem;
	height: 20.8rem;
}

.supporter__info-wrap {
	width: 32rem;
}

.supporter__info-txt {
	font-size: 1.5rem;
	margin-top: 1.5rem;
}

.supporter__info {
	width: 32rem;
	padding: 1.5rem 0;
	margin-top: 1.5rem;
}

.supporter__info-ttl {
	font-size: 1.7rem;
}

.supporter__prices {
	margin-top: 1.2rem;
	padding-top: 1.8rem;
}

.supporter__price {
	font-size: 1.7rem;
}

.supporter__price::before {
	width: 1.6rem;
	height: 1.6rem;
	margin-right: 0.4rem;
}

.supporter__price ._sml {
	font-size: 1.3rem;
	margin-bottom: 0.15rem;
}

.cta--supporter {
	width: 30rem;
	margin-top: 2rem;
}

.content {
	padding: 3rem 0;
}

.content__items01 {
	margin: 2.7rem auto 0;
}

.content__item01 {
	width: 12.2rem;
}

.content__item01-pic {
	height: 9.3rem;
}

.content__item01-txt {
	font-size: 1.5rem;
	line-height: 1.6;
	padding: 0.5rem 0.8rem 1.5rem;
}

.content__items02 {
	flex-wrap: wrap;
	row-gap: 1.6rem;
	margin: 1.5rem auto 0;
}

.content__item02 {
	width: 18.2rem;
	min-height: auto;
	padding: 1.4rem 1rem 2rem;
}

.content__item02-ttl {
	font-size: 1.5rem;
	padding: 1.5rem 0;
}

.content__item02-ttl ._num {
	font-size: 2rem;
}

.content__item02-txt {
	font-size: 1.5rem;
	line-height: 1.6;
	margin-top: 1rem;
}

.content__item02-txt ._note {
	font-size: 0.8rem;
	transform: translateY(-0.4rem);
}

.content__notes {
	margin: 1.5rem auto 0;
}

.member {
	border-radius: 1.5rem;
	margin: 3rem 0.5rem 0;
	padding: 3.5rem 0 4rem;
}

.member .common-inner {
	padding: 0 0.5rem;
}

.member__items-scroll {
	width: 100%;
	overflow-x: auto;
}

.member__items {
	max-width: none;
	width: 134rem;
	margin: 2.2rem auto 0;
}

.member__item {
	width: 32rem;
	padding: 1.5rem 1.5rem 2rem;
}

.member__item-txt {
	font-size: 1.4rem;
	line-height: 1.8;
}

.member__heading {
	font-size: 2rem;
	line-height: 1.5;
	margin-top: 3rem;
}

.member__lists {
	flex-wrap: wrap;
	row-gap: 2.5rem;
	padding-bottom: 2.5rem;
}

.member__lists::before {
	background-image: url(../img/dot_black_sp.png);
	background-repeat: no-repeat;
}

.member__list {
	width: 12rem;
}

.member__list-pic {
	height: 10.5rem;
}

.member__list-txt {
	font-size: 1.3rem;
	margin-top: 1rem;
}

.member__company-heading {
	margin-top: 5rem;
}

.member__box {
	max-width: 33.9rem;
	padding: 2rem 3rem 1rem;
}

.member__box-txt {
	font-size: 1.7rem;
}

.member__box-txt ._num {
	font-size: 2.4rem;
}

.member__box-txt ._sml {
	font-size: 1.5rem;
}

.member__deduction-heading {
	margin-top: 3.5rem;
}

.member__deduction-heading ._sml {
	display: inline-block;
	margin-top: 1.2rem;
}

.member__box02 {
	flex-direction: column;
	margin: 2.5rem auto 0;
}

.member__example--02 {
	margin-top: 1.3rem;
}

.member__monthly-txt {
	width: 33.1rem;
	font-size: 1.5rem;
	line-height: 1;
	margin: 1.3rem auto 0;
	padding: 1.5rem 0;
}

.member__monthly-txt ._blank {
	display: inline-block;
}

.member__monthly-txt ._num {
	font-size: 2.5rem;
}

.member__monthly-txt ._mid {
	font-size: 1.5rem;
}

.certification {
	margin-top: 5rem;
}

.certification__items {
	column-gap: 0.9rem;
	margin-top: 2.5rem;
}

.certification__item {
	width: 18.2rem;
}

.certification__item-ttl {
	width: 100%;
	font-size: 1.5rem;
	padding: 1.5rem 0;
}

.certification__item-pic {
	margin-top: 2rem;
}

.certification__txt01 {
	width: 36.7rem;
	font-size: 1.3rem;
	line-height: 1.7;
	margin: 1rem auto;
}

.certification__line-box {
	margin: 5rem auto 0;
	padding: 1.9rem 1rem 3rem;
}

.certification__line-ttl {
	line-height: 2;
}

.certification__line-txt {
	line-height: 2;
	text-align: left;
	margin-top: 1rem;
}

.certification__line-btn {
	width: 32.8rem;
	height: 7.3rem;
	font-size: 1.8rem;
	line-height: 1.3;
	border-radius: 4.4rem;
	margin: 2rem auto 0;
}

.faq {
	margin: 3rem 0 5rem;
}

.faq__ttl {
	font-size: 3rem;
}

.faq__items {
	width: 100%;
}

.faq__item:nth-of-type(n + 2) {
	margin-top: 3rem;
}

.faq__item-ttl {
	font-size: 1.5rem;
	padding: 1.6rem 4.5rem 1.6rem 1.5rem;
}

.faq__item-ttl ._q {
	align-self: flex-start;
}

.faq__answer {
	padding: 0 1.4rem;
	margin-top: 1rem;
}

.faq__answer ._a {
	margin-top: 0.5rem;
}

.faq__answer-txt {
	font-size: 1.5rem;
	line-height: 2;
}

.faq__answer-flex {
	flex-direction: column-reverse;
}

.faq__answer-pic {
	width: 100%;
	height: auto;
	margin-left: 0;
	margin-bottom: 1.5rem;
}

.ftg {
	padding: 0.9rem 0;
}

.ftg__btns {
	column-gap: 0.6rem;
}

.ftg__line {
	width: 18.7rem;
	height: 4.7rem;
	font-size: 1.6rem;
	line-height: 1.4;
}

.ftg__line ._sml {
	font-size: 0.9rem;
}

.ftg__cta {
	width: 18.7rem;
	height: 4.7rem;
	font-size: 1.6rem;
	line-height: 1.4;
}

.ftg__cta ._sml {
	font-size: 0.9rem;
}

.ftg__txt {
	font-size: 1.2rem;
	margin-top: 1rem;
}

.top-scroll {
	bottom: 10rem;
	right: 1.3rem;
	width: 5rem;
	height: 5rem;
	font-size: 1rem;
	padding-top: 2.2rem;
}

.top-scroll::before {
	top: 1rem;
	width: 1.2rem;
	height: 0.6rem;
}

#footer {
	margin-bottom: 15rem;
}

#footer > .top .inner {
	margin: 0 4%;
	padding: 4% 0;
	display: block;
	width: auto;
}

#footer > .top .inner .txt {
	line-height: 1.4;
	justify-content: center;
}

#footer > .top .inner .logo {
	width: 7rem;
}

#footer > .top .inner .address {
	font-size: 1rem;
	padding-left: 1.5rem;
}

#footer > .top .inner .address p {
	font-size: 1rem;
}

#footer > .top .inner .address .name {
	font-size: 1rem;
	margin-bottom: 0.2em;
}

#footer > .top .inner .access {
	text-align: center;
	margin-top: 2.89855%;
	margin-left: 0;
}

#footer > .top .inner .access .btn {
	font-size: 1.1rem;
	border-radius: 10rem;
	padding: 0.8rem 2rem;
}

#footer > .top .inner .access .btn:before {
	margin-right: 1rem;
	width: 1.2rem;
	height: 1.5rem;
}

#footer > .middle .inner {
	margin: 0 4%;
	padding: 8% 0;
	display: block;
	width: auto;
}

#footer > .middle .inner ul + ul {
	margin-top: 0.9rem;
}

#footer > .middle .inner ul li {
	font-size: 1.2rem;
}

#footer > .middle .inner ul li + li {
	margin-top: 0.9rem;
}

#footer > .middle .inner ul li a::before {
	margin-top: -0.2em;
	margin-right: 1.2rem;
	border-width: 0.3rem 0 0.3rem 0.4rem;
}

#footer > .bottom {
	padding: 4.34783% 4%;
}

#footer > .bottom .copyright {
	font-size: 1rem;
	line-height: 1.75;
}

}

